ONVIF::Device::Types::Header(3pm)

NAME
ONVIF::Device::Types::Header

DESCRIPTION
Perl data type class for the XML Schema defined complexType Header from the namespace http://schemas.xmlsoap.org/soap/envelope/.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Device::Types::Header
 },

AUTHOR
Generated by SOAP::WSDL